.title-bar {
  width: 100%;
  background: var(--color-code-pink); 
  padding: 20rem 0 1rem 0; 
  display: flex;
  align-items: flex-end; /* Inhalt nach unten schieben */
  margin-bottom: var(--space-l);
}

.title-bar h1 {
  max-width: min(66%, 20ch);
  line-height: 1.1;
  margin: 0;
  color: var(--color-black);
}

.project-author {
  color: var(--color-black);
  opacity: .9;
}


/* Grid */
.content-grid{
  display:grid;
  grid-template-columns: 7fr 3fr;
  gap:4rem;
  margin-bottom: var(--space-l);
}


.video-grid .intro p{
  font-size: clamp(1.25rem, 2vw, 1.5rem);
  line-height: 1.3;
  margin-bottom: var(--space-m);
  font-weight: 400;
  max-width: 60ch;
}

.video-grid {
    display: grid;
    grid-template-columns: 1fr 1fr; 
    gap: 3rem; 
    align-items: start;
}
/*
.video-grid:first-of-type {
  border-top: 1px solid var(--color-black);
  padding-top: var(--space-l);
}
*/

.video {
    position: relative;
    width:100%;
    padding-bottom: 56.25%;

}

.video iframe {
  width: 100%;
  aspect-ratio: 16/9;
  border: 0;
}

@media (max-width: 900px) {

  .video-grid {
    grid-template-columns: 1fr;
    gap: var(--space-l);
  }

  .video {
    margin-top: var(--space-m);
  }

  .title-bar {
    padding: 12rem 0 0.5rem 0;
  }

}

@media (max-width: 600px) {

  .title-bar {
    padding: 8rem 0 0.4rem 0;
  }

  .title-bar h1 {
    max-width: 100%;
  }


}